Permalink
Browse files

Allow frameworks to be required by their gem name (closes #8845) [drnic]

git-svn-id: http://svn-commit.rubyonrails.org/rails/trunk@7560 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
dhh committed Sep 22, 2007
1 parent 712b713 commit 18a24274ec823ded4ffa29bf33fd3d76816aab7e
@@ -0,0 +1 @@
+require 'action_mailer'
@@ -0,0 +1 @@
+require 'action_pack'
@@ -0,0 +1 @@
+require 'action_web_service'
@@ -0,0 +1 @@
+require 'active_record'
@@ -0,0 +1 @@
+require 'active_resource'
@@ -0,0 +1 @@
+require 'active_support'

0 comments on commit 18a2427

Please sign in to comment.